Ubuntu

Comment 12 for bug 400826

Look at what was done in the sip4 packaging. PyQt4 needs similar. If you
think you make sense of it and have questions or a proposed solution feel free
to ping me on #kubuntu-devel on freenode (I'm ScottK there) or here in the
bug.